Hierarchy Exploit Pack

A new pack has emerged called Hierarchy Exploit Pack. Looks a lot like Eleonore but its exploits are different:

CVE-2006-0003
CVE-2009-0927
CVE-2010-0094
CVE-2010-0188
CVE-2010-0806
CVE-2010-0840
CVE-2010-1297
CVE-2010-1885
CVE-2011-0611
JavaSignedApplet

Here are some panel shots:

This entry was posted in Exploit Packs and tagged , , . Bookmark the permalink.